package com.bohuikeji.frame.module.admin.entity.web.block;

import com.bohuikeji.frame.module.admin.base.HtmlBlockBase;

import java.lang.reflect.Field;

public class TableBlock extends HtmlBlockBase {
    /**
     * 初始化组件默认属性
     *
     * @param field
     */
    public TableBlock(Field field) {
        super(field);
    }
}
